Subject: Re: First year CSA

From: "Dori Green" <[email-masked]>
Date: Mon, 19 Jun 2000 08:06:24 EDT

After ten years at this CSA thing, I've found a few things that work for me.

1.  I offer a choice between specific item orders and acceptance of a 
"farmer's choice" basket.  FC contains almost 50% more but most people 
select the specific ordering option, go figure.  They must all be control 
freaks.  <G>

2.  I don't try to grow just what the CSA wants and needs.  It's just a 
piece of my operation, hopefully one of these years it will enable me to do 
away with being so dirt-poor from March through August because harvest 
shareholders will help with those pesky expenses of seed buying and plowing 
and planting labor.  I have sold excess but now sell only to paid members 
and donate the rest to the local food bank, which gives me a Fair Market 
Value tax deduction receipt which I can apply against the income from my 
off-farm job.  So my vegetable growing helps to feed people of low income 
and reduces the war taxes I pay.  Win-Win!

3.  I'm still working on on-line forms, and still working on the idea of 
"general memberships" for all those people who aren't ready to make a $200 
commitment for a 20-week garden share or even $100 for a debit account.  My 
whole philosophy rolls around the basic idea that a small organic farm 
offers more to a community than just the produce it, well, produces -- and 
it's only fair that members of the community compensate the farmer for those 
benefits.  So I offer general memberships at $25 a year.  See 
http://www.ic.org/agrove/members for benefits.  So far I've got local 
members and one from Chicago and one from New Zealand!

4.  And yes I'm still looking for members/housemates/apprentices/partners to 
share this experiment.  Several of our members have their own farms.

Dori Green
Ash Grove Community Farm
Corning, NY

http://www.ic.org/agrove

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com